*{margin:0 auto;}
ul, li, dl, td, dd, p, form,{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
div,select,td,input{font-size:12px; }

/*´ó¿ò¼Ü*/
.wapper {width: 770px;text-align:left;margin:0 auto;}
.footer{clear:both;}

.wappermain_bg{width: 770px;background-attachment: fixed;background: url(../index/htm/images/rnd_main1_bg.gif) repeat-y left top; float:left}
.wappermain_t{width: 770px;	background-attachment: fixed;background: url(../index/htm/images/rnd_main1_1.gif) no-repeat left top; float:left}
.wappermain_b{width: 770px;	background-attachment: fixed;background: url(../index/htm/images/rnd_main1_2.gif) no-repeat left bottom; float:left}
.wapperleft{ width:166px; float:left; text-align:center;}
.wapperleftmenubg1{width:150px; height:27px;background-attachment: fixed;background: url(../index/htm/images/rnd_leftmenu_1.gif) no-repeat left top; text-align:left;}
.wapperleftmenubg1 p{ padding:7px 0 0 15px;}
.wapperleftmenubg1 p,a{ color:#88A103; text-decoration:none; font-weight:bold}
.wapperleftmenubg2{width:150px; height:24px;background-attachment: fixed;background: url(../index/htm/images/rnd_leftmenu_2.gif) no-repeat left top; text-align:left;}
.wapperleftmenubg2 p{ padding:4px 0 0 15px;}
.wapperleftmenubg2 p,a{ color:#88A103; text-decoration:none; font-weight:bold}

.wapperleftinfobg{ padding:10px 0 10px 7px; float:left;}
.wapperleftinfobg0{width:153px;background-attachment: fixed;background: url(../index/htm/images/rnd_left_info_bg0.gif) repeat-y left top;}
.wapperleftinfobg1{width:153px; height:28px;background-attachment: fixed;background: url(../index/htm/images/rnd_left_info_bg1.gif) no-repeat left top; text-align:left; color:#627E1B; font-weight:bold; clear:both;}
.wapperleftinfobg2{width:153px; height:24px;background-attachment: fixed;background: url(../index/htm/images/rnd_left_info_bg2.gif) no-repeat left top;; text-align:left; color:#627E1B; font-weight:bold; clear:both;}
.wapperleftinfobg3{width:153px;background-attachment: fixed;background: url(../index/htm/images/rnd_left_info_bg3.gif) no-repeat left bottom; text-align:left; color:#76873C;line-height:18px;}
.wapperleftinfobg1 p{ padding:8px 0 0 15px;}
.wapperleftinfobg2 p{ padding:6px 0 0 15px;}
.wapperleftinfobg3 p{ padding:6px 0 0 5px;}
.wapperleftserch{margin:0 0 5px 5px; float:left; clear:both;}
.wapperleftserchglor{float:left; clear:both;}
.wapperleftserchglor1{float:left; clear:both;padding:0 0 5px 8px;}
.wapperleftserchstart{}
.wapperleftbtn img{ margin:5px 0 0 0;}


.wapperright{ width:592px; float:right;}
.wapperrightad_592x182{ width:592px; height:180px; background-color:#F1F1F1; text-align:center;}
.wapperrightad_592x182_0{ padding-top:5px;}
.wapperrightad_387x60{ width:387px; text-align:center; float:left; clear:both;}
.wapperrightad_387x60_0{ padding:10px 0 10px 0; clear:both;}
.wapperrightad_180x60{ width:191px; text-align:center; float:right; clear:both;}
.wapperrightad_180x60_0{ padding:10px 0 0px 0; clear:both;}
.wapperrightad_580x86{ width:592px; text-align:center; clear:both; float:left;}
.wapperrightad_580x86_0{ margin:5px 0 0px 0; clear:both;}
.wapperrightad_592x110{ width:592px; text-align:center; clear:both; float:left;}
.wapperrightad_592x110_0{ margin:10px 0 0px 0; clear:both;}

.wapperright_top{ margin:10px 0 0 0; clear:both}
.wapperright_fwhz{ width:390px; float:left; clear:both}
.wapperright_fwhz_title{width:390px; height:23px ;float:left;background-attachment: fixed;background: url(../index/htm/images/line_server01.gif) repeat-x left bottom; font-size:12px; color:#444444; clear:both}
.wapperright_fwhz_main{ margin:5px 0 0 0; float:left; clear:both}
.wapperright_fwhz_news{ width:390px; float:left; clear:both; margin:5px 0 0 0;}

.wapperright_login{ width:191px; float:right;}
.wapperright_hb_title{width:191px; height:23px ;float:right;background-attachment: fixed;background: url(../index/htm/images/line_server01.gif) repeat-x left bottom; font-size:12px; color:#444444; clear:both}
.wapperright_hb_main1{width:191px; height:20px;float:right; background-color:#F0F1EE; color:#FF6000; text-align:center;}
.wapperright_hb_main1 p{padding:4px 0 0 0;}
.wapperright_hb_main2{width:191px; height:113px; float:right; background-color:#F7F7F7; color:#6D767D; text-align:left; line-height:20px;}
.wapperright_hb_main2 p{padding:4px 0 0 0;}

.wapperright_bbsrndbg{width:390px; float:left;background-attachment: fixed;background: url(../index/htm/images/rnd_right_bbs_bg.gif) repeat-y left top; margin:8px 0 0 0 ;}
.wapperright_bbsrnd1{width:390px; float:left;background-attachment: fixed;background: url(../index/htm/images/rnd_right_bbs_1.gif) no-repeat left top;}
.wapperright_bbsrnd2{width:390px; float:left;background-attachment: fixed;background: url(../index/htm/images/rnd_right_bbs_2.gif) no-repeat left bottom; text-align:center;}
.wapperright_bbsrnd2 p{padding:10px 0 10px 0}

.wapperright_game_title{width:191px; height:23px ;float:right;background-attachment: fixed;background: url(../index/htm/images/line_server01.gif) repeat-x left bottom; font-size:12px; color:#444444; clear:both}

.wapperright_gamerndbg{width:191px; float:right;background-attachment: fixed;background: url(../index/htm/images/rnd_right_game_bg.gif) repeat-y left top; margin:8px 0 0 0 ;}
.wapperright_gamernd1{width:191px; float:right;background-attachment: fixed;background: url(../index/htm/images/rnd_right_game_1.gif) no-repeat left top;}
.wapperright_gamernd2{width:191px; float:right;background-attachment: fixed;background: url(../index/htm/images/rnd_right_game_2.gif) no-repeat left bottom; text-align:center;}
.wapperright_gamernd2 p{padding:10px 0 10px 0}



.left{float:left}
.right{ float:right}

/*ÑÕÉ«*/
.co1 {color: #4F7400;}
.co1:link {color: #4F7400; font-weight:normal}
.co1:visited {	color: #4F7400; font-weight:normal}
.co1:hover {	color: #4F7400; font-weight:normal}
.co1:active {	color: #4F7400;text-decoration: underline; font-weight:normal}
.co1_e {font-size: 10px;color: #77A703;}
.co1_e1:link {color: #77A703;}
.co1_e1:visited {	color: #77A703;}
.co1_e1:hover {	color: #77A703;}
.co1_e1:active {	color: #77A703;text-decoration: underline;}
.co2 {font-family: "ËÎÌå";font-size: 12px;line-height: 19px;color: #76873C;}
.co2_e {font-family: "Arial, Helvetica, sans-serif;";font-size: 11px;line-height: 19px;color: #76873C;}
.co2_e:link {	color: #76873C;font-family: "Arial, Helvetica, sans-serif;";font-size: 11px;}
.co2_e:visited {	color: #76873C;font-family: "Arial, Helvetica, sans-serif;";font-size: 11px;}
.co2_e:hover {	color: #76873C;font-family: "Arial, Helvetica, sans-serif;";font-size: 11px;}
.co2_e:active {	color: #76873C;font-family: "Arial, Helvetica, sans-serif;";font-size: 11px;}
.co3{ color:#444444; font-weight:normal}
.co3 a{ color:#444444; font-weight:normal}
.co3 a:hover{ color:#444444;; font-weight:normal}

.border_server{	border-right: 1px solid #BDBFB8;border-left: 1px solid #BDBFB8;border-bottom: 1px solid #BDBFB8;}
.border_input{	border-top: 1px solid #BDBFB8;border-right: 1px solid #DDDFD8;border-left: 1px solid #BDBFB8;border-bottom: 1px solid #DDDFD8;}